/**
   \file libair_main.cpp
   Bojan Nikolic <bn204@mrao.cam.ac.uk>, <bojan@bnikolic.co.uk>

   Initial version February 2008
*/

#include <boost/preprocessor/stringize.hpp>

#include "libair_main.hpp"
#ifndef CMAKE_BUILD
#include "../config.h"
#endif

namespace LibAIR {
  
  const char * version(void)
  {
    #ifndef CMAKE_BUILD
    return PACKAGE_VERSION;
    #else
    return BOOST_PP_STRINGIZE(CMAKE_BUILD);
    #endif
  }
  

}




