/**
   \file t_lababs.cpp

   Bojan Nikolic <b.nikolic@mrao.cam.ac.uk>, <bojan@bnikolic.co.uk>
   Initial version May 2008

   60% humidity at 1 atm is 8.7g water/ Kg air

*/

#define BOOST_AUTO_TEST_MAIN

#include <iostream>

#include <boost/test/unit_test.hpp>
#include <boost/test/auto_unit_test.hpp>

#include "models_basic.hpp"
#include "partitionsum.hpp"
#include "partitionsum_testdata.hpp"
#include "radiometermeasure.hpp"
#include "columns.hpp"
#include "slice.hpp"
#include "lineparams.hpp"
#include "rtranfer.hpp"
#include "layers.hpp"

