/**
   Bojan Nikolic <bn204@mrao.cam.ac.uk>, <bojan@bnikolic.co.uk>
   Initial version February 2008

   This file is part of LibAIR and is licensed under GNU Public
   License Version 2

   \file partitionsum_testdata.hpp

   Some data for testing/basic usage of partition tables
*/

#ifndef __LIBAIR_PARTITIONSUM_TESTDATA_HPP__
#define __LIBAIR_PARTITIONSUM_TESTDATA_HPP__

#include "partitionsum.hpp"

namespace LibAIR {



  /**
     Return the raw partition table for h2o
   */
  part_table_raw getH2ORawTable(void);


}

#endif
